


<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">
<head>
	<title>A Simple Lightweight jQuery Modal Popup Box.</title>
	<script src="jquery.min.js" type="text/javascript"></script>
	<link href="modalPopLite.css" rel="stylesheet" type="text/css" />
	<script src="modalPopLite.js" type="text/javascript"></script>

	<style type="text/css">
		/* CSS Reset */  
		#clicker
		{
			font-size:20px;
			cursor:pointer;
		}
		#popup-wrapper
		{
			width:500px;
			height:300px;
			background-color:#ccc;
			padding:10px;
		
		}
	</style>

	<script type="text/javascript">
		$(function () {
		    $('#popup-wrapper').modalPopLite({ openButton: '#clicker', closeButton: '#close-btn', isModal: true });
		});
	</script>
</head>


<?php

session_start();
if(isset($_SESSION['loginuser-id'])) {
	
	$s_id1 =$_SESSION['loginuser-id'];
	}
	else {
       $s_id1 =session_id();
	   
	   
	}



$id=$_POST['hidden'];

echo $id;

include("connect.php");

$sql="delete from mycart where  c_id='$id'";
mysql_query($sql);


header("Location:viewcart.php");

?>




